Bug 880157 - libgfapi - samba integration
libgfapi - samba integration
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: libgfapi (Show other bugs)
mainline
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Raghavendra Talur
Sudhir D
FutureFeature
:
Depends On:
Blocks: 880158
  Show dependency treegraph
 
Reported: 2012-11-26 06:36 EST by Vijay Bellur
Modified: 2013-08-27 09:56 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 880158 (view as bug list)
Environment:
Last Closed: 2013-08-27 09:56:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vijay Bellur 2012-11-26 06:36:36 EST
Description of problem:

Tracker bug for integration of samba with libgfapi for accessing gluster.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Raghavendra Talur 2013-08-16 02:16:16 EDT
Closing this tracker bug. No longer required.

Note You need to log in before you can comment on or make changes to this bug.